if not exists(select 1 from syscolumns where id = object_id('EST_NF_ENT_DANFE_PROVISORIO_CONFIRMACAO_OPERACAO') and name = 'FLAG_MANUAL')
begin
ALTER TABLE dbo.EST_NF_ENT_DANFE_PROVISORIO_CONFIRMACAO_OPERACAO ADD
	FLAG_MANUAL int NULL

ALTER TABLE dbo.EST_NF_ENT_DANFE_PROVISORIO_CONFIRMACAO_OPERACAO ADD CONSTRAINT
	DF_EST_NF_ENT_DANFE_PROVISORIO_CONFIRMACAO_OPERACAO_FLAG_MANUAL DEFAULT 0 FOR FLAG_MANUAL
end
